<?xml version="1.0"?>
<file>
	<type>PowerCam</type>
	<link>index.html</link>
	<server>
		<url>sites.powercam.cc/</url>
		<folderID>887</folderID>
		<contentID>3726</contentID>
	</server>
	<metadata>
		<title>PowerCam 編輯功能</title>
		<author>陳雅婷</author>
		<keywords>e-Learning, KM, PowerCam, XMS</keywords>
		<abstract>
		</abstract>
		<project>編輯簡介+分割合併.fsp</project>
	</metadata>
</file>
